@charset "UTF-8";

/*==========================
    - 〜479px      ：SP portrait
    - 480px〜599px ：SP landscape
    - 600px〜959px ：tablet
    - 960px〜1279px：small PC
    - 1280px〜     ：large PC
    - 1400px〜     ：largest PC
==========================*/
/* 〜479px：SP portrait
------------------------------ */
/***************************
    container
***************************/
.banner {
  width: 224px;
  text-align: center;
  margin: 0 auto;
}

.banner.a_wide {
  width: 83.46666666666667%;
  max-width: 313px;
}

.banner .btn {
  position: relative;
  display: inline-block;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
  padding: 0.8em 0;
  background-color: #f39702;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

.banner .btn:hover {
  background-color: #c07c0e;
}

.banner.white .btn {
  color: #f39702;
  background-color: #fff;
}

.banner.white .btn:hover {
  background-color: #eee;
}

.banner .btn.a_arrow_right::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 6px;
  height: 6px;
  top: 50%;
  right: 10px;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  -webkit-transform: translateY(-50%) rotate(45deg);
  transform: translateY(-50%) rotate(45deg);
  margin-top: 1px;
}

.banner.white .btn.a_arrow_right::after {
  border-top: 2px solid #f39702;
  border-right: 2px solid #f39702;
}

#title-bar {
  background-image: url(../img/h1_sp.png);
}

#block-copy>.inner {
  padding: 50px 0 30px;
}

#block-ge {
  color: #fff;
}

#block-ge>.bg {
  background: #93b958;
}

#block-ge>.bg:before {
  top: -26px;
  background: url("../img/ge_bg1_sp.png") no-repeat;
  background-size: 100%;
}

#block-ge>.bg:after {
  background: url("../img/ge_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}

#block-ge>.inner {
  width: 100%;
  padding: 50px 0 80px;
}

#block-ge .titleImage {
  width: 55.333333333333336%;
  margin: 0 auto 15px;
}

#block-ge h2 {
  margin: 0 0 30px;
  font-size: 20px;
  color: #fff;
}

#block-ge h2 span {
  font-size: 15px;
  color: #fff;
}

#block-ge .lead {
  width: 90.65%;
  margin: 1.8em auto 0;
}

#block-ge .lesson {
  width: 90.66666666666666%;
  margin: 30px auto 50px;
  padding: 0 0 15px;
  border: 4px solid #fff;
  border-radius: 18px;
}

#block-ge .lesson h3 {
  width: 73.52941176470588%;
  margin: -24px auto 15px;
  line-height: 25px;
  font-size: 18px;
  color: #fff;
  background: #93b958;
}

#block-ge .lesson .list {
  width: 89.70588235294117%;
  margin: 0 auto;
}

#block-ge .lesson .list li {
  position: relative;
  text-align: center;
  background: #fff;
  border: 3px solid #fff;
}

#block-ge .lesson .list li+li {
  margin: 20px 0 0;
}

#block-ge .lesson .list li h4 {
  line-height: 35px;
  color: #fff;
  background: #93b958;
}

#block-ge .lesson .list li .text {
  padding: 12px 0 0;
  color: #333;
}

#block-ge .lesson .list li .text h5 {
  margin: 0 0 8px;
  color: #93b958;
}

#block-ge .lesson .list li .text p {
  letter-spacing: -1px;
  line-height: 22px;
  font-size: 12px;
  text-align: center;
}

#block-ge .lesson .list li .text .photo {
  margin-top: 15px;
}

#block-ge .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  line-height: 30px;
  font-size: 17px;
  text-align: center;
}

#block-ge .install {
  width: 90.66666666666666%;
  margin: 0 auto 35px;
  padding: 25px 0;
  background: #e9f2d5;
  border-radius: 18px;
}

#block-ge .install p {
  margin: 0 0 22px;
  letter-spacing: -1px;
  line-height: 26px;
  font-size: 16px;
  color: #93b958;
  text-align: center;
}

#block-ge .install p .caption {
  font-size: 13px;
}

#block-ge .install .banner {
  width: 91.91176470588235%;
  margin: 0 auto;
}

#block-ge .install .banner .btn {
  padding: 6px 0;
  font-size: 13px;
}

#block-ge .supervision {
  width: 90.66666666666666%;
  margin: 0 auto 30px;
}

#block-ge .supervision h3 {
  position: relative;
  margin: 0 0 25px;
  color: #fff;
}

#block-ge .supervision h3:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  border: 2px solid #fff;
}

#block-ge .supervision h3 span {
  position: relative;
  padding: 0 12px;
  font-size: 17px;
  background: #93b958;
}

#block-ge .supervision .box .photo {
  float: left;
  width: 39.705882352941174%;
  margin: 0 12px 10px 0;
}

#block-ge .supervision .box h4 {
  margin: 0 0 36px;
  font-size: 18px;
}

#block-ge .supervision .box h4 span {
  font-size: 14px;
}

#block-ge .price {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-ge .price h3 {
  position: relative;
  margin: 0 0 25px;
  color: #fff;
}

#block-ge .price h3:before {
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 100%;
  border: 2px solid #fff;
}

#block-ge .price h3 span {
  position: relative;
  padding: 0 12px;
  font-size: 17px;
  background: #93b958;
}

#block-ge .price table {
  width: 100%;
  margin: 0 0 8px;
  border-collapse: collapse;
}

#block-ge .price table tr th {
  width: 29.411764705882355%;
  padding: 16px 8px;
  text-align: center;
  vertical-align: middle;
  background: #fff100;
  color: #333;
  border: 1px solid #cecece;
  border-right: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#block-ge .price table tr td {
  width: 70.58823529411765%;
  padding: 16px 8px;
  color: #333;
  text-align: left;
  vertical-align: middle;
  background: #fff;
  border: 1px solid #cecece;
  border-left: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#block-ge .price .caption li {
  margin-left: 1em;
  text-indent: -1em;
}

#block-elementary>.bg {
  background: #f8f8f0;
}

#block-elementary>.bg:before {
  background: url("../img/elementary_bg1_sp.png") no-repeat;
  background-size: 100%;
}

#block-elementary>.inner {
  width: 100%;
  padding: 47px 0 65px;
}

#block-elementary h2 {
  margin: 0 0 30px;
  font-size: 20px;
}

#block-elementary h2 span {
  font-size: 15px;
  color: #d2c82a;
}

#block-elementary .lead {
  width: 90.65%;
  margin: 1.8em auto;
}

#block-elementary .image1 {
  margin: 0 0 30px;
}

#block-elementary .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #d2c82a;
}

#block-elementary .image2 {
  margin: 0 0 30px;
}

#block-elementary .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-prep {
  color: #fff;
}

#block-prep>.bg {
  background: #fff100;
}

#block-prep>.bg:before {
  top: -65px;
  background: url("../img/prep_bg1_sp.png") no-repeat;
  background-size: 100%;
}

#block-prep>.inner {
  width: 100%;
  padding: 47px 0 65px;
}

#block-prep h2 {
  margin: 0 0 30px;
  font-size: 20px;
  color: #333;
}

#block-prep h2 span {
  font-size: 15px;
  color: #333;
}

#block-prep .lead {
  width: 90.65%;
  margin: 1.8em auto;
  color: #333;
}

#block-prep .image1 {
  margin: 0 0 30px;
}

#block-prep .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #333;
}

#block-prep .image2 {
  margin: 0 0 30px;
}

#block-prep .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-advanced {
  z-index: 1;
}

#block-advanced>.bg {
  background: #e9f2d5;
}

#block-advanced>.bg:before {
  top: -60px;
  background: url("../img/advanced_bg1_sp.png") no-repeat;
  background-size: 100%;
}

#block-advanced>.bg:after {
  top: auto;
  bottom: -40px;
  background: url("../img/advanced_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}

#block-advanced>.inner {
  width: 100%;
  padding: 47px 0 65px;
}

#block-advanced h2 {
  margin: 0 0 30px;
  font-size: 20px;
}

#block-advanced h2 span {
  font-size: 15px;
  color: #d2c82a;
}

#block-advanced .lead {
  width: 90.65%;
  margin: 1.8em auto;
}

#block-advanced .copy {
  margin: 0 0 30px;
  letter-spacing: -1px;
  text-align: center;
  color: #d2c82a;
}

#block-advanced .photo {
  width: 90.66666666666666%;
  margin: 0 auto;
}

#block-eiken>.bg {
  background: #f8f8f0;
}

#block-eiken>.bg:before {
  background: url("../img/eiken_bg1_sp.png") no-repeat;
  background-size: 100%;
}

#block-eiken>.bg:after {
  background: url("../img/eiken_bg2_sp.png") bottom no-repeat;
  background-size: 100%;
}

#block-eiken>.inner {
  width: 100%;
  padding: 47px 0 65px;
}

#block-eiken h2 {
  margin: 0 0 30px;
  letter-spacing: -0.5px;
  font-size: 20px;
}

#block-eiken h2 span {
  font-size: 15px;
  color: #d2c82a;
  display: inline;
}

#block-eiken .lead {
  width: 90.65%;
  margin: 1.8em auto;
}

#block-eiken .box {
  width: 90.66666666666666%;
  margin: 0 auto 40px;
  padding: 8px 0;
  line-height: 22px;
  font-size: 14px;
  text-align: center;
  background: #fff;
  border: 2px solid #d2c82a;
}

#block-eiken .copy {
  margin: 0 0 12px;
  letter-spacing: -1px;
  font-size: 15px;
  text-align: center;
  color: #d2c82a;
}

#block-eiken .feature {
  width: 81.33333333333333%;
  margin: 0 auto 42px;
}

#block-eiken .feature li+li {
  margin-top: 35px;
}

#block-eiken .feature li .title {
  margin: 0 0 12px;
}

#block-eiken .feature li .photo+.photo {
  margin-top: 4px;
}

#block-eiken .feature li .text {
  margin: 12px 0 0;
  line-height: 22px;
  font-size: 12px;
}

#block-eiken .feature li .text span {
  font-size: 10px;
}

#block-eiken .caption {
  width: 81.33333333333333%;
  margin: 0 auto;
  line-height: 18px;
  font-size: 10px;
}

#block-eiken .caption li {
  margin-left: 1em;
  text-indent: -1em;
}

#title-bar h1 {
  color: #333333;
}

/* 480px〜599px：SP landscape
------------------------------ */
@media screen and (min-width: 414px) {
  /***************************
      container
  ***************************/
}

/* 600px〜959px：tablet
------------------------------ */
@media screen and (min-width: 600px) {
  /***************************
      container
  ***************************/
}

/* 960px〜1279px：small PC
------------------------------ */
@media screen and (min-width: 960px) {

  /***************************
      container
  ***************************/
  .banner {
    width: 358px;
    font-size: 20px;
  }

  .banner.a_wide {
    width: 418px;
    max-width: none;
  }

  .banner .btn.a_arrow_right::after,
  .banner.blue .btn.a_arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
  }

  .banner.white .btn.a_arrow_right::after {
    width: 10px;
    height: 10px;
    right: 15px;
    border-top: 3px solid #067a65;
    border-right: 3px solid #067a65;
  }

  #title-bar {
    background-image: url(../img/h1_pc.png);
  }

  #block-copy>.inner {
    padding: 40px 0 75px;
    text-align: center;
  }

  #block-ge>.bg:before {
    top: -64px;
    background-image: url("../img/ge_bg1_pc.png");
  }

  #block-ge>.bg:after {
    background-image: url("../img/ge_bg2_pc.png");
  }

  #block-ge>.inner {
    padding: 90px 0 150px;
  }

  #block-ge .titleImage {
    display: none;
  }

  #block-ge h2 {
    font-size: 38px;
  }

  #block-ge h2 span {
    font-size: 26px;
  }

  #block-ge .photo {
    max-width: 1400px;
    margin: 0 auto;
  }

  #block-ge .lesson {
    width: 87.57142857142857%;
    padding: 0 0 60px;
    border-radius: 26px;
  }

  #block-ge .lesson h3 {
    width: 65%;
    margin: -20px auto 40px;
    line-height: 30px;
    font-size: 30px;
  }

  #block-ge .lesson .list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 90.21207177814028%;
    margin: 0 auto;
  }

  #block-ge .lesson .list li {
    width: 31.464737793851715%;
    border: 4px solid #fff;
  }

  #block-ge .lesson .list li+li {
    margin: 0;
  }

  #block-ge .lesson .list li h4 {
    padding: 10px 0;
    line-height: 32px;
    font-size: 26px;
  }

  #block-ge .lesson .list li .text {
    padding: 24px 0 0;
  }

  #block-ge .lesson .list li .text h5 {
    margin: 0 0 12px;
    line-height: 30px;
    font-size: 22px;
  }

  #block-ge .lesson .list li .text p {
    line-height: 24px;
    font-size: 13px;
  }

  #block-ge .lesson .list li .text .photo {
    margin-top: 24px;
  }

  #block-ge .copy {
    margin: 0 0 36px;
    line-height: 44px;
    font-size: 26px;
  }

  #block-ge .install {
    width: 950px;
    padding: 50px 0 60px;
    border-radius: 26px;
  }

  #block-ge .install p {
    margin: 0 0 48px;
    line-height: 44px;
    font-size: 26px;
  }

  #block-ge .install p .caption {
    font-size: 16px;
  }

  #block-ge .install .banner {
    width: 418px;
  }

  #block-ge .install .banner .btn {
    padding: 18px 0;
    font-size: 20px;
  }

  #block-ge .supervision {
    width: 78.57142857142857%;
    max-width: 1100px;
    margin: 0 auto 60px;
  }

  #block-ge .supervision h3 {
    margin: 0 0 45px;
  }

  #block-ge .supervision h3 span {
    padding: 0 20px;
    font-size: 30px;
  }

  #block-ge .supervision .box {
    position: relative;
    width: 950px;
    margin: 0 auto;
    padding: 0 0 0 300px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }

  #block-ge .supervision .box .photo {
    position: absolute;
    left: 0;
    top: 0;
    float: none;
    width: 270px;
    margin: 0;
  }

  #block-ge .supervision .box h4 {
    margin: 0 0 28px;
    font-size: 30px;
  }

  #block-ge .supervision .box h4 span {
    font-size: 20px;
  }

  #block-ge .price {
    width: 78.57142857142857%;
    max-width: 1100px;
  }

  #block-ge .price h3 {
    margin: 0 0 45px;
  }

  #block-ge .price h3 span {
    padding: 0 20px;
    font-size: 30px;
  }

  #block-ge .price table {
    width: 950px;
    margin: 0 auto 26px;
  }

  #block-ge .price table tbody {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }

  #block-ge .price table tr {
    display: table;
    width: 460px;
  }

  #block-ge .price table tr th {
    width: 210px;
    padding: 20px;
    border: 2px solid #cecece;
  }

  #block-ge .price table tr td {
    width: 250px;
    padding: 20px;
    border: 2px solid #cecece;
  }

  #block-ge .price .caption {
    width: 950px;
    margin: 0 auto;
  }

  #block-elementary {
    z-index: 3;
  }

  #block-elementary>.bg:before {
    background: url("../img/elementary_bg1_pc.png") no-repeat;
    background-size: 100%;
  }

  #block-elementary>.bg:after {
    top: auto;
    bottom: -220px;
    background: url("../img/elementary_bg2_pc.png") bottom no-repeat;
    background-size: 100%;
  }

  #block-elementary>.inner {
    padding: 90px 0 100px;
  }

  #block-elementary h2 {
    font-size: 38px;
  }

  #block-elementary h2 span {
    font-size: 26px;
  }

  #block-elementary .lead {
    margin: 0 0 75px;
  }

  #block-elementary .image1 {
    position: absolute;
    left: 50%;
    top: -293px;
    margin: 0 0 0 22.5%;
    width: 21%;
  }

  #block-elementary .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }

  #block-elementary .flex .copy {
    width: 46.25850340136054%;
    /* margin: 24px 0 0; */
    font-size: 130%;
    line-height: 1.8em;
    margin-top: -0.4em;
    text-align: left;
  }

  #block-elementary .flex .image2 {
    position: absolute;
    left: -20px;
    bottom: -20px;
    width: 44.99514091350826%;
    margin: 0;
  }

  #block-elementary .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-prep {
    z-index: 2;
  }

  #block-prep>.bg:before {
    top: auto;
    bottom: -16px;
    background: url("../img/prep_bg1_pc.png") bottom no-repeat;
    background-size: 100%;
  }

  #block-prep>.inner {
    padding: 95px 0 100px;
  }

  #block-prep h2 {
    font-size: 38px;
  }

  #block-prep h2 span {
    font-size: 26px;
  }

  #block-prep .lead {
    margin: 0 0 75px;
  }

  #block-prep .image1 {
    position: absolute;
    right: 50%;
    top: -293px;
    margin: 0 22.5% 0 0;
    width: 21%;
  }

  #block-prep .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }

  #block-prep .flex .copy {
    width: 45%;
    /* margin: 24px 0 0; */
    font-size: 130%;
    line-height: 1.8em;
    margin-top: -0.4em;
    text-align: left;
    color: #333;
  }

  #block-prep .flex .image2 {
    position: absolute;
    right: -20px;
    bottom: -20px;
    width: 44.99514091350826%;
    margin: 0;
  }

  #block-prep .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-advanced {
    z-index: 1;
  }

  #block-advanced>.bg:before {
    top: auto;
    bottom: -80px;
    background: url("../img/advanced_bg1_pc.png") bottom no-repeat;
    background-size: 100%;
  }

  #block-advanced>.bg:after {
    content: none;
  }

  #block-advanced>.inner {
    padding: 90px 0 100px;
  }

  #block-advanced h2 {
    font-size: 38px;
  }

  #block-advanced h2 span {
    font-size: 26px;
  }

  #block-advanced .lead {
    margin: 0 0 75px;
  }

  #block-advanced .flex {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 73.5%;
    max-width: 1029px;
    margin: 0 auto;
  }

  #block-advanced .flex .copy {
    width: 46.25850340136054%;
    /* margin: 24px 0 0; */
    font-size: 130%;
    line-height: 1.8em;
    margin-top: -0.4em;
    text-align: left;
  }

  #block-advanced .flex .photo {
    width: 52.47813411078717%;
    margin: 0;
  }

  #block-eiken>.bg:before {
    background-image: url("../img/eiken_bg1_pc.png");
  }

  #block-eiken>.bg:after {
    background-image: url("../img/eiken_bg2_pc.png");
    top: auto;
    bottom: -70px;
  }

  #block-eiken>.inner {
    padding: 90px 0 120px;
  }

  #block-eiken h2 {
    font-size: 38px;
  }

  #block-eiken h2 span {
    font-size: 26px;
  }

  #block-eiken .box {
    width: 760px;
    margin: 0 auto 70px;
    padding: 9;
    line-height: 50px;
    font-size: 18px;
    border: 4px solid #d2c82a;
  }

  #block-eiken .copy {
    margin: 0 0 50px;
    line-height: 44px;
    font-size: 26px;
    color: #d2c82a;
  }

  #block-eiken .feature {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto 28px;
  }

  #block-eiken .feature li {
    width: 29.894736842105264%;
  }

  #block-eiken .feature li+li {
    margin-top: 0;
  }

  #block-eiken .feature li .title {
    margin: 0 0 28px;
  }

  #block-eiken .feature li .copy {
    margin: 0 0 16px;
    line-height: 40px;
  }

  #block-eiken .feature li .photo+.photo {
    margin-top: 2px;
  }

  #block-eiken .feature li .text {
    margin: 24px 0 0;
    line-height: 28px;
    font-size: 13px;
  }

  #block-eiken .feature li .text span {
    font-size: 11px;
  }

  #block-eiken .caption {
    width: 67.85714285714286%;
    max-width: 950px;
    margin: 0 auto;
    line-height: 22px;
    font-size: 11px;
  }

  #block-eiken .caption li {
    display: inline;
    margin-left: 0;
    text-indent: 0;
    letter-spacing: -1px;
  }

  #block-eiken .caption li+li {
    margin-left: 1em;
  }
}

/* 1280px〜：large PC
------------------------------ */
@media screen and (min-width: 1280px) {
  /***************************
      container
  ***************************/
}

/* 1400px〜：largest PC
------------------------------ */
@media screen and (min-width: 1400px) {
  /***************************
      container
  ***************************/
}



@media screen and (min-width: 768px) {
  .pc-only {
    display: block !important;
  }

  .sp-only {
    display: none !important;
  }
}

@media screen and (max-width: 767px) {
  .pc-only {
    display: none !important;
  }

  .sp-only {
    display: block !important;
  }
}

.u-mb-m {
  margin-bottom: 40px;
}

.u-mb-l {
  margin-bottom: 80px;
}

@media screen and (max-width: 767px) {
  .u-mb-m {
    margin-bottom: 20px;
  }

  .u-mb-l {
    margin-bottom: 40px;
  }
}

@media screen and (min-width: 768px) {
  .pagelink {
    max-width: 1100px;
    margin: 0 auto;
  }

  .pagelink__inner {
    display: flex;
    flex-wrap: wrap;
  }

  .pagelink__item {
    width: 32%;
    margin-right: 2%;
    margin-bottom: 20px;
  }

  .pagelink__item:nth-child(3) {
    margin-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .pagelink__item:not(:last-child) {
    margin-bottom: 10px;
  }
}

.section-block {
  padding: 0 20px 100px;
}

.section-block.-primary {
  background: #FBFFF7;
}

.section-block.-eiken {
  background: #FFF7F7;
}

.section-block.-elementary {
  background: #FFFCF7;
}

.section-block.-prep {
  background: #F7FCFF;
}

.section-block.-option {
  background: #FBF7FF;
}

.section-block.-primary {
  background: #FBFFF7;
}

.section-block__inner {
  max-width: 1100px;
  margin: 0 auto;
}

.section-block__inner p {
  text-align: center;
}

.heading.-flow,
.heading.-feature {
  width: 160px;
  margin: 0 auto 50px;
}

@media screen and (max-width: 767px) {

  .heading.-flow,
  .heading.-feature {
    width: 110px;
    margin: 0 auto 20px;
  }
}

@media screen and (min-width: 768px) {
  .img-flow {
    width: 914px;
    margin: 0 auto;
  }
}